{
  "custommachineryars.gui.element.source.tooltip": "Источник: %s / %s",
  "custommachineryars.jei.ingredient.source": "Источник: %s",
  "custommachineryars.jei.ingredient.source.pertick": "Источник: %s",
  "custommachineryars.jei.ingredient.source.pertick.input": "Потребление источника %s @ %s/t",
  "custommachineryars.jei.ingredient.source.pertick.output": "Произвести источник %s @ %s/t",
  "custommachineryars.jei.ingredient.source.input": "Использовать источник %s",
  "custommachineryars.jei.ingredient.source.output": "Создать источник %s",
  "custommachineryars.requirements.source.error.input": "Недостаточно источника, нужен %s, но найден только %s!",
  "custommachineryars.requirements.source.error.output": "Недостаточно места для хранения исходного кода %s!",
  "custommachineryars.requirements.sourcepertick.error.input": "Недостаточно источника, нужен %s, но найден только %s!",
  "custommachineryars.requirements.sourcepertick.error.output": "Недостаточно места для хранения исходного кода %s!",
  "custommachineryars.connections.send": "Машина настроена на отправку %s",
  "custommachineryars.connections.take": "Машина настроена на прием от %s",
  "custommachineryars.connections.fail": "Слишком далеко.",
  "custommachineryars.relay.no_from": "Не задано место съемки.",
  "custommachineryars.relay.no_to": "Не установлено местоположение отправки.",
  "custommachineryars.relay.one_from": "Взято из %d местоположений.",
  "custommachineryars.relay.one_to": "Отправка в %d место(а).",
  "custommachineryars.gui.creation.components.source.title": "Исходный компонент",
  "custommachinery.machine.component.source": "Источник",
  "custommachinery.machine.guielement.source": "Источник",
  "custommachinery.machine.component.item_source": "Элемент (обработчик источника)"
}